package com.qy.worksheetsystem.service;

import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * service  业务逻辑层
 */
public interface CTWORAttendanceTypeService {
    //查询考勤id和类型名称
    List<Map<String,String>> selectIDName();
    //查询考勤id和类型名称
    List<Map<String,String>> getAttendanceType(String number);
    List<Map<String,String>> getAttendanceTypeV2(String number,String state);

    Map<String,Object> getHolidayLimit(String number);
}
